/* ******************************************************** Geral */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.grecaptcha-badge {
  visibility: visible;
}

html {
  scroll-behavior: smooth;
}

body {
  background: rgb(24, 46, 118);
  margin: 0;
  padding: 0;
}

h3,
h4,
p {
  font-family: Roboto, Verdana, Geneva, sans-serif;
  font-weight: 300;
}

h1 {
  padding: 0;
  margin: 1rem 0 1rem 0;
  font-family: Prompt, Verdana, Geneva, sans-serif;
  font-weight: 800;
  font-size: 2rem;
}

h2 {
  padding: 0;
  margin: 1rem 0 1rem 0;
  font-family: Prompt, Verdana, Geneva, sans-serif;
  font-weight: 400;
  font-size: 1.3rem;
  text-transform: uppercase;
}

.div-content {
  padding: 0;
  margin: 0;
}

@media only screen and (max-width: 600px) {
  h1 {
    font-size: 1.4rem;
  }

  h2 {
    font-size: 1.1rem;
  }
}

/* ******************************************************** Header Section */
#sec_header {
  padding: 0;
  margin: 0;
  background: rgb(24, 46, 118);
}

.sec_header_header {
  padding: 0;
  margin: 0;
  color: rgb(255, 255, 255);
}

.sec_header_header-text {
  padding: 0;
  margin: 0;
  width: 50%;
}

.sec_header_media01 {
  color: rgb(50, 50, 50);
}

.sec_header_media01-img {
  width: 50%;
  display: block;
  clear: both;
}

.sec_header_cta01-btn {
  background: rgb(33, 186, 54);
  color: rgb(255, 255, 255);
  width: 50%;
  font-family: Roboto, Verdana, Geneva, sans-serif;
  font-weight: 800;
  font-size: 1.2rem;
}

.sec_header_cta01-btn:hover {
  background: rgb(226, 255, 229);
  color: rgb(0, 0, 0);
}

.sec_header_cta02-btn {
  color: rgb(255, 255, 255);
  width: 50%;
  font-family: Roboto, Verdana, Geneva, sans-serif;
  font-weight: 400;
  font-size: 1.1rem;
}

.sec_header_cta02-btn:hover {
  background: rgb(24, 46, 118);
  color: rgb(33, 186, 54);
}

.sec_header_colpayments {
  color: rgb(255, 255, 255);
}

.sec_header_colpayments-text {
  text-align: center;
}

.sec_header_colpayments-text h3 {
  color: rgb(255, 255, 255);
  font-family: Roboto, Verdana, Geneva, sans-serif;
  font-weight: 800;
  font-size: 1.2rem;
}

.sec_header_colpayments-text p {
  color: rgb(255, 255, 255);
  font-family: Roboto, Verdana, Geneva, sans-serif;
  font-weight: 300;
  font-size: 0.8rem;
}

.sec_header_icon {
  width: 25%;
  min-height: 8rem;
  line-height: 8rem;
}

@media only screen and (max-width: 600px) {
  .sec_header_header-text {
    width: 90%;
  }

  .sec_header_media01-img {
    width: 90%;
  }

  .sec_header_cta01-btn {
    width: 90%;
  }

  .sec_header_cta02-btn {
    width: 90%;
  }
}

/* ******************************************************** sec_blog_txt */
.sec_blog_txt1_card {
  padding: 0;
  margin: 0;
}

.card {
  padding: 0;
  margin: 0;
  width: 100%;
}

.sec_blog_txt1_card-text,
.sec_blog_txt2_card-text,
.sec_blog_txt3_card-text,
.sec_blog_txt4_card-text,
.sec_blog_txt5_card-text {
  padding: 0;
  margin: 0;
  width: 50%;
}

@media only screen and (max-width: 600px) {
  .sec_blog_txt1_card-text,
  .sec_blog_txt2_card-text,
  .sec_blog_txt3_card-text,
  .sec_blog_txt4_card-text,
  .sec_blog_txt5_card-text {
    padding: 0;
    margin: 0;
    width: 90%;
    color: rgb(24, 46, 118);
  }

  .card {
    width: 100% !important;
  }
}

/* ******************************************************** Footer Section */

#sec_footer {
  padding: 0;
  margin: 0;
  background: rgb(0, 0, 0);
  color: rgb(255, 255, 255);
  display: block;
  clear: both;
}

.footer a {
  text-decoration: none;
}

/* ******************************************************** Google reCaptcha Ocultado  */

/* ********************************************************************************* Ads Content */
.content-top-ad-mobile {
  display: block;
  margin: 1rem 0;
  padding: 0.5rem 0;
  background: #eee;
  border-top: 2px solid #ddd;
  border-bottom: 2px solid #ddd;
}

.content-top-ad-desk {
  display: none;
  margin: 1rem 0;
  padding: 0.5rem 0;
  background: #eee;
  border-top: 2px solid #ddd;
  border-bottom: 2px solid #ddd;
}

@media only screen and (min-width: 600px) {
  .content-top-ad-mobile {
    display: none;
  }

  .content-top-ad-desk {
    display: block;
  }
}

.card-midle-ad-mobile {
  display: block;
  margin: 1rem 0;
  padding: 0.5rem 0;
  background: #eee;
  border-top: 2px solid #ddd;
  border-bottom: 2px solid #ddd;
}

.card-midle-ad-mobile img {
  margin-top: 0;
}

.card-midle-ad-desk {
  display: none;
  margin: 1rem 0;
  padding: 0.5rem 0;
  background: #eee;
  border-top: 2px solid #ddd;
  border-bottom: 2px solid #ddd;
}

@media only screen and (min-width: 600px) {
  .card-midle-ad-mobile {
    display: none;
  }

  .card-midle-ad-desk {
    display: block;
  }
}

.aside-ad-mobile {
  display: block;
  margin: 1rem 0;
  padding: 0.5rem 0;
  background: #eee;
  border-top: 2px solid #ddd;
  border-bottom: 2px solid #ddd;
}

.aside-ad-desk {
  display: none;
  margin: 1rem 0;
  padding: 0.5rem 0;
  background: #eee;
  border-top: 2px solid #ddd;
  border-bottom: 2px solid #ddd;
}

@media only screen and (min-width: 600px) {
  .aside-ad-mobile {
    display: none;
  }

  .aside-ad-desk {
    display: block;
  }
}

/**
* ***************************************************************************
* Para os Ads 
* ***************************************************************************
*/

.frame-wrapper {
  width: 300px;
  height: 250px;
  margin-left: auto;
  margin-right: auto;
}

.frame-wrapper-mobile {
  width: 300px;
  height: 250px;
  margin-left: auto;
  margin-right: auto;
}

.frame-wrapper-mobile-top {
  width: 320px;
  height: 100px;
  margin-left: auto;
  margin-right: auto;
}

.frame-wrapper-mobile-top-300x250 {
  width: 300px;
  height: 250px;
  margin-left: auto;
  margin-right: auto;
}

.frame-wrapper-mobile-320x100 {
  width: 320px;
  height: 100px;
  margin-left: auto;
  margin-right: auto;
}

.frame-wrapper-mobile-300x250 {
  width: 300px;
  height: 250px;
  margin-left: auto;
  margin-right: auto;
}

.frame-wrapper-mobile-300x300 {
  width: 300px;
  height: 300px;
  margin-left: auto;
  margin-right: auto;
}

.frame-wrapper-desktop {
  width: 970px;
  height: 250px;
  margin-left: auto;
  margin-right: auto;
}

.frame-wrapper-desktop-970x300 {
  width: 970px;
  height: 300px;
  margin-left: auto;
  margin-right: auto;
}

.frame-wrapper-desktop-aside {
  width: 300px;
  height: 250px;
  margin-left: auto;
  margin-right: auto;
}

.frame-01,
.frame-02,
.frame-03 {
  width: 300px;
  height: 250px;
}

.frame-01-h2,
.frame-02-h2,
.frame-03-h2 {
  font-size: 1rem;
  font-weight: 700;
  position: relative;
  padding-top: 1.5rem;
  text-transform: uppercase;
  color: red;
}

.frame-01 {
  text-align: center;
}

.frame-02 {
  text-align: center;
}

.frame-03 {
  text-align: center;
}


/* ******************************************************** loglist*/
.log-content {
  background-color: #fff;
  width: 90%;
  min-height: 80vh;
  padding: 0px;
  margin-bottom: 0;
}

table td {
  font-size: 12px;
}